=== debian/changelog ===
r-cran-ape (5.7-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 11:45:28 +0100
