## r-cran-ape 5.7-1

=== debian/changelog ===
r-cran-ape (5.7-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 09 Jun 2023 21:06:16 +0200
