=== debian/control ===
Source: r-cran-ape
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-nlme,
               r-cran-lattice,
               r-cran-rcpp,
               r-cran-digest
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ape
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ape.git
Homepage: https://cran.r-project.org/package=ape
Rules-Requires-Root: no

Package: r-cran-ape
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          clustalw,
          muscle,
          phyml,
          t-coffee
Description: GNU R package for Analyses of Phylogenetics and Evolution
 This package provides functions for reading, writing, plotting, and
 manipulating phylogenetic trees, analyses of comparative data in a
 phylogenetic framework, ancestral character analyses, analyses of
 diversification and macroevolution, computing distances from DNA
 sequences, reading and writing nucleotide sequences as well as
 importing from BioConductor, and several tools such as Mantel's test,
 generalized skyline plots, graphical exploration of phylogenetic data
 (alex, trex, kronoviz), estimation of absolute evolutionary rates and
 clock-like trees using mean path lengths and penalized likelihood,
 dating trees with non-contemporaneous sequences, translating DNA into
 AA sequences, and assessing sequence alignments. Phylogeny estimation
 can be done with the NJ, BIONJ, ME, MVR, SDM, and triangle methods,
 and several methods handling incomplete distance matrices (NJ*,
 BIONJ*, MVR*, and the corresponding triangle method). Some functions
 call external applications (PhyML, Clustal, T-Coffee, Muscle) whose
 results are returned into R.
