## r-cran-ape 5.8-1

=== debian/changelog ===
r-cran-ape (5.8-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 22 Jan 2025 17:16:32 +0900
