=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-lattice,
                r-cran-rcpp,
                r-cran-digest
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ape
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ape.git
 Homepage: https://cran.r-project.org/package=ape
